package at.procon.eventhub.tachograph.service;

public class UnsupportedTachographExtractionException extends IllegalArgumentException {

    public UnsupportedTachographExtractionException(String message) {
        super(message);
    }
}
